* {
	margin:0px;
	padding:0px;
}

body {
	background:#fff;
	margin:0 auto;
	
}

.outer_header {
	height:110px;
}

.cont {
	text-align:right;
	float:right;
	padding-top:25px;
	font-size:14px;
}

.inner_header {
	width:1250px;
	height:110px;
	margin:0 auto;
}

.inner_center {
	width:1250px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:10px;
}


.zxzx h3, .moduletable_ainew h3,
h2.zxzx {
	border-bottom:1px solid green;
	padding-bottom:10px;
}
.aidanews2_botR {
	text-align:right;
}

.aidanews2_art {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;
}

ul.out li.zt:hover ul {
	display:block;

}

 li.zt ul li a {
	line-height:1;
	padding:0px!important;}

.outer_menu {
	background: #52b50c; /* Old browsers */
	background: -moz-linear-gradient(top, #52b50c 13%, #398235 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #52b50c 13%,#398235 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #52b50c 13%,#398235 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b50c', endColorstr='#398235',GradientType=0 ); /* IE6-9 */
}

.inner_menu {
	height:45px;
	width:1200px;
	margin:0 auto;

}

ul.out li {
	float:left;
	list-style:none;
}

ul.out li ul {
	display:none;
		width:320px;
	position:absolute;
	left:0px;
	top:43px;
	z-index:999999;
		background: #398235; /* Old browsers */
	background: -moz-linear-gradient(top, #398235 3%, #52b50c 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #398235 3%,#52b50c 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #398235 3%,#52b50c 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#398235', endColorstr='#52b50c',GradientType=0 ); /* IE6-9 */
	padding:5px;
}


a.logo {
	font-size:18px;
	padding-top:35px;
	display:block;
	font-family:Tahoma, sans-serif;
	font-weight:bold;
	color:#333;
	width:730px;
	float:left;
	
}

li.zt {
	list-style: none;
	float:left;
	margin-left:5px;
	position:relative;
}

ul.out>li  {
	margin-left:0px;
}

li.zt>a {
	list-style:none;
	height:45px;
	line-height:45px;
	text-transform:uppercase;
	color:#fff;
	font-size:12px;	
	padding:0 12px;
	text-decoration:none;
}

li.zt:hover {
	background: #398235; /* Old browsers */
	background: -moz-linear-gradient(top, #398235 3%, #52b50c 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #398235 3%,#52b50c 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #398235 3%,#52b50c 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#398235', endColorstr='#52b50c',GradientType=0 ); /* IE6-9 */
	}

li.zt:hover a {
	color:#fff;
}

li.zt ul li {
	width:100%;
	margin-bottom:0.4rem;
}

li.zt:hover ul li {
	width:100%;
}

li.zt:hover ul li:hover a {
	color:#FFFC00;}


.outer_slide {
	padding-top:10px;
}

.inner_slide {
	width:1250px;
	margin:0 auto;
	padding-bottom:10px;
}

.outer_footer {
	height:170px;
	background:#ccc;
}


.innerpartn {
	width:1250px;
	text-align:center;
	margin:0 auto;
	padding-top: 30px;
}

.customfct {
	padding-top:20px;
	font-size:14px;
}

.inner_footer {
	width:1250px;
	margin:0 auto;
	height:170px;
}

.aidanews2_mainC{
	display: table;
}

a.aidanews2_img1 {
	display:table-cell;
}

.aidanews2_text {
	display: table-cell;
    padding-left: 20px;
    vertical-align: top;
}

.your-class {
	overflow:hidden;
	padding:10px 0;
	display:table;
	text-align:center;
	margin:0 auto;
}

.your-class div {
	text-align:center;
	width:250px;
	display:table-cell;
	padding:0 10px;
}

.searchsch {
margin-bottom:15px;
border-bottom: 1px solid green;
padding-bottom:15px;}

#mod-search-searchword {
width:80%;
margin-right:2%;}

.buttonsch, input.button  {
padding:0 2%;}

#checkCompletionForm input {
width:75%;}

#checkCompletionForm button {
padding:0 1%}

.nw {
overflow:hidden;
margin-bottom:15px;
border-bottom:1px dotted #ccc;}

.nw>h2 {
	font-size:20px;
	padding-bottom:20px;
	margin-bottom:10px;}

p.readmore {
	overflow:hidden;}

p.readmore a {
	float:right;
	font-weight:bold;}
	
.pagination .counter {
display:none;}

.pagination {
display:inline-block;}	

.pagination li {
	float:left;
	margin-left:5px;}